Subject: FIJI: Hurricane Warning 056 Issued From Rsmc Nadi Feb 15/0053 Utc 2005 Utc.

From: SIU Weather Processor <[email-masked]>
Date: Mon, 14 Feb 2005 18:55:39 -0600

WHPS02 NFFN 150000    
Hurricane Warning 056 issued from RSMC NADI Feb 15/0053 UTC 2005 UTC.

Tropical Cyclone OLAF [930 hPa] centre was located near 10 decimal 8 South 175
decimal 0 West at 150000 UTC.
Position good.
Repeat position 10.8S 175.0W at 150000 UTC.
Cyclone moving southeast 10 knots. Cyclone intensifying. 

Expect sustained winds of 120 knots close to the centre increasing to 125 knots
in the next 12 to 24 hours.

Expect winds over 63 knots within 30 miles of centre and 
             over 47 knots within 60 miles of centre and            
             over 33 knots within 150 miles of centre in the northeast
semicircle      and within 90 nautical miles of centre elsewhere. 

Forecast position near 12.2S 173.9W at 151200 UTC.
              and near 13.8S 172.2W at 160000 UTC.

All vessels within within 300 nautical miles of centre are requested to send
reports every three hours. VOS reporting ships use normal channels. Other
vessels fax plus 679 6720190 or email naditcc at met dot gov dot fj.

This warning cancels and replaces warning 054.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.